MediaWiki:Group-bureaucrat.css: Difference between revisions

No edit summary
No edit summary
Tag: Reverted
Line 9: Line 9:
#personal { display: block!important; }
#personal { display: block!important; }
#p-more { display: block!important; }
#p-more { display: block!important; }
#p-vector-user-menu-overflow { display: none }

Revision as of 07:25, 13 April 2025

.vector-page-toolbar { display: block!important; }
.vector-user-links { display: block!important; }
.mw-search-profile-tabs { display: block!important; }
.mw-search-results-info { display: block!important; }
#p-namespaces { display: block!important; }
#p-views { display: block!important; }
#mw-related-navigation { display: block!important; }
#site-tools { display: block!important; }
#personal { display: block!important; }
#p-more { display: block!important; }
#p-vector-user-menu-overflow { display: none }